# Class: getNameSpace

## module:lib/yexper-js.handlers.getNameSpace

#### new getNameSpace(messageObj, session, send, finished)

Obtenir la liste des noms des partitions installées.

##### Parameters:

Name | Type | Description
--- | --- | ---
`messageObj` | object | Message.
`session` | number | Session.
`send` | string | Send.
`finished` | object | Liste des noms des partitions installées sous la forme ["DMO", "YXP"].

Source:
  - lib/yexpert-js.js, line 196